body, p, td, div, li { color:#535353; font-size:12px; line-height:18px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; }
a { color:#535353; text-decoration:underline; }

.textfield{border:1px solid #c1c1c1; height:18px;}
.textfield_poll{border:1px solid #c1c1c1; height:18px; font:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; padding-right: 1px;}
.banner_bg{ background-color:#213552; border-top:1px solid #070b11; border-bottom:1px solid #070b11;}

.headline{color:#4d4c4c; font-weight:bold;}

.nav_section{border-top:1px solid #d2d2d2; border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2; font-weight:bold;color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:13px; padding:3px 6px 4px 6px;}
.nav_section a{color:#000000;text-decoration:none; }
.nav_section a:hover{color:#848180;text-decoration:none; }
.nav_section_active{border-top:1px solid #d2d2d2; border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2; font-weight:bold;color:#f24e06; font-family: Arial, Helvetica, sans-serif; font-size:13px; padding:3px 6px 4px 6px;}
.nav_section_active a{color:#f24e06;text-decoration:none; }
.nav_section_active a:hover{color:#848180;text-decoration:none; }
.nav_subsection{border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2; color:#666666; font-family: Arial, Helvetica, sans-serif; font-size:11px; line-height:16px; padding:0px 6px 2px 15px;}
.nav_subsection a{color:#666666;text-decoration:none;}
.nav_subsection a:hover{color:#ff6600;text-decoration:none;}
.nav_subsection_active{border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2; color:#ff6600; font-family: Arial, Helvetica, sans-serif; font-weight:bold;font-size:11px; line-height:16px; padding:0px 6px 2px 15px;}
.subnav_divider{border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;}

.dots{background-image:url("../../includes/site_images/misc/dots.gif");}
.office{color:#079ad0;font-size:13px;font-weight:bold; padding-bottom:5px;}
.candidate_name{text-transform:uppercase;padding-top:9px;color:#4e4e4e;font-weight:bold;}
a.candidate_link{color:#0092b3;text-decoration:none;}

.popup{visibility:hidden;border:2px solid #213552;z-index:20;position:absolute;top:185px;left:318px;background-color:#ffffff;}
.popup_table{padding:14px 18px 20px 18px;}
.buttons{text-align:right; padding-top:12px;}
.popup_field{color:#000000; font-size:12px; line-height:15px; padding-top:4px;padding-bottom:5px;padding-left:8px;}
.popup_label{background-color:#e7e7e7;color:#000000; font-size:12px; line-height:15px; padding-top:6px;padding-bottom:8px;padding-right:6px; text-align:right;}

.progress_popup{visibility:hidden;border:2px solid #213552;z-index:20;position:absolute;top:200px;left:223px;background-color:#ffffff;}
.progress_text{color:#333333; font-size:14px; line-height:18px; font-weight:bold; font-family:Verdana, Arial, Helvetica; text-decoration:none; text-align:center;}

.shim{visibility:hidden;z-index:10;position:absolute;top:185px;left:318px;}

.yellow_button{
	background-color:#FFCC00;
	border-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:24px;
}
.orange_button{
	background-color:#f97d3e;
	border-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	height:19px;
}
a:hover { color:#ff6600; text-decoration:underline;} 
*:focus {outline:none;}
.poll_table {background-color:#f36b25;}
.poll_table_text { color:#000000; font-size:11px; line-height:24px; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; }
